WordPress.org

Support

Support » Plugins and Hacks » WARNING: Photopress is at version 1.0.2

WARNING: Photopress is at version 1.0.2

  • I have Photopress version 1.0.2 installed, yet the latest version available from WordPress.org is 0.9.8. Be advised, there is a newer version at the author’s site (if it’s available, it’s down for me right now).

    Also, the version from WordPress is incorrectly packaged, when you extract the zip file you will get this:/
    /photopress/photopress/fileshere

    You need to move the second photopress directory into wp-contents/plugins or it will not be recognised.

    Cheers – Callum.

  • The topic ‘WARNING: Photopress is at version 1.0.2’ is closed to new replies.
Skip to toolbar